import typing
import config
from base_sender import BaseSender

class Sender(BaseSender):

    def __init__(self, parent: typing.Any, usb_info: dict, profile: dict):
        BaseSender.__init__(self, parent, usb_info, profile)
        self.operational_flag = True
